<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>TodoList</title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <h1>Rajouter votre tache ça marche vraiment : </h1>
    <textarea id="zonetexte" placeholder="Entrer votre chose à faire"></textarea>

    <div id="divcheck">

    </div>
    <button id="ajoutelist">Ajouter à la liste</button>
    <button id="supprimertout">Supprimer tout</button>
</body>
<script src="script.js"></script>
</html>